---
title: Minimal
published: 2019-10-03
---

minimalism is a goal we should strive for. however, minimalism does not mean we need things to be clean, or chrome, or boring.

minimalism in food does not mean rice and beans for every meal, rather, whatever extravegent meal you want to make, as long as you strive for minimalism in the *ingredients*

processed food is an epidemic, and one thats hard to escape in this age. but every meal you make where you choose some base ingredients and combine them how you like, you're both eating healthier, and gaining a better understanding of **what** it is you're making.

and, of course, its the same with tech.

## dumb devices

what, exactly, do you need to use a computer for?

* browsing text from the internet / a personal library / documents
* listening to music, and viewing videos
* talking to people
* a bunch of other stuff thats just plaintext

thats really all there is, and all of it could be done in a simple interface, with simple components.

we dont need a million different chat clients, we just need one that has an open standard that works for a variety of different ui's that people want.

we dont need a multi-gigabyte document editor, we need a plaintext editor with support for basic diagrams, images and layout. nothing fancy, nothing complex, essentially just markdown or latex with some usability built in.

we dont need ai fuelled ui's for watching shitty videos, we dont need videos for listening to music.

it can all be cut down to the things we actually need, and then entwined in a system of a few parts that do their job well.

*this* is the dumb device id like. it can be smart in some senses, a focus on connected devices, with in-built encryption and a focus on smoothly implementing file synchronisation would go a long way

but all in all, it should be dumb, it should be simple, and it should work for us.

its time to declutter our lives, starting at the tech level, and going on from there.

## fin

component minimalism is a goal we should strive for. we can still have exciting things, we can still do what we want to do, we just need to use the simplest tools we can in order to do so.

from this we gain an understanding of how things work, we gain an appreciation for why they work, and we gain back the control of what we do.

`:wq`
